Subject: Re: CCL:G:AM1 under GAUSSIAN ???

From: Gustavo de Miranda Seabra <[email-masked]>
Date: Fri, 20 Feb 1998 16:13:16 -0300

I have seen a problem like this once. I feel that the structure optimization
of GAUSSIAN is much better tham of MOPAC. In fact, the problem I have seen
is about structure optimizaton and, while most times MOPAC made just a
little change on the structure (but reaching a local minimum fast), GAUSSIAN
moved completely the structure, taking more time but reaching much better
structures.

-----Original Message-----
From: ACKERMANN Lutz GRL <[email-masked]>
To: ccl <[email-masked]>
Date: Friday, February 20, 1998 6:14 AM
Subject: CCL:G:AM1 under GAUSSIAN ???

>
>
>Dear Netters,
>we have recently carried out a series of calculations
>using MOPAC/AM1.  When we asked academic partners to do some ab initio
>calculations on the same set of compounds we were surprised to find, that
>there
>seems to be an inconcistency between GAUSSIAN/AM1 and MOPAC/AM1,
>concerning the heat capacity Cp. Does anyone know, if this is:
> -> a well known phenomenon/problem/bug
> -> a consequence of a different implementation (deliberate) or
> -> one of the great mysteries of life?
>
>For your orientation I have appended parts of the MOPAC and GAUSSIAN output
>of calcs for the CO2 molecule.
>
>
>Best  Regards
>
>Lutz Ackermann
>
>
>_________________________________________________________
>Dr. Lutz Ackermann
>
>Service Chimie Physique, Groupment de Recherches de Lacq
>elf atochem
>R.N 117, B.P. 34, F-64170 Lacq (France)
>Phone: (0033) 5 59 92 67 66   FAX: (0033) 5 59 92 67 65
>e-mail: [email-masked] or [email-masked]
>
>or
>
>phone/FAX: (0033) 5 59 27 65 43
>[email-masked]
>___________________________________________________________
>
>
>CO2 (AM1)
>
>
>MOPAC 6.0:
> ----------
>                    CALCULATED THERMODYNAMIC PROPERTIES
>                                          *
>   TEMP. (K)   PARTITION FUNCTION   H.O.F.    ENTHALPY   HEAT CAPACITY
> ENTROPY
>                                    KCAL/MOL   CAL/MOLE    CAL/K/MOL
>  CAL/K/MOL
>
>    273  VIB.          1.139                   203.06527    2.22755
>   1.00258
>           ROT.     255.                        542.522      1.987
>    12.997
>             INT.     290.                        745.587      4.215
>    14.000
>           TRA.         0.248E+27                   1356.305      4.968
>    36.817
>           TOT.                       -80.062  2101.8922     9.1830
>   50.8170
>
>    298  VIB.         1.181                   261.82494    2.46932
>   1.20837
>         ROT.     278.                        592.203      1.987     13.172
>         INT.     328.                        854.028      4.457     14.380
>         TRA.    0.282E+27                   1480.509      4.968     37.252
>         TOT.                       -79.829  2334.5371     9.4247
51.6320
>
>
>
>
>
>
>GAUSSIAN:
> --------
>
> ...
>
>Energy=   -0.127281006429 NIter=   9.
>
> ...
>
>                    E (Thermal)             CV                S
>                      KCAL/MOL        CAL/MOL-KELVIN    CAL/MOL-KELVIN
> TOTAL                    9.040              7.411             51.623
> ELECTRONIC               0.000              0.000              0.000
> TRANSLATIONAL            0.889              2.981             37.270
> ROTATIONAL               0.592              1.987             13.171
> VIBRATIONAL              7.559              2.443              1.182
> VIBRATION  1             0.886              1.182              0.586
> VIBRATION  2             0.887              1.179              0.583
> ...
>
>
>
>Transforming the Energy given by GAUSSIAN from Hartree to kcal/mol, one
>gets -79.8653 kcal/mol, which is close to the Heat of Formation calculated
>from MOPAC (at 298K), -79.829 kcal/mol. The entropy is also very similar
>between
>the two programs, but the heat capacity differs a lot ( 7.411
CAL/MOL-KELVIN
>in
>GAUSSIAN vs. 9.4247 CAL/K/MOL in MOPAC!!???
>
>-------This is added Automatically by the Software--------
>-- Original Sender Envelope Address: [email-masked]
>-- Original Sender From: Address: [email-masked]
>[email-masked]: Everybody | [email-masked]:
Coordinator
>[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net
73
>Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>             Web: http://www.ccl.net/chemistry.html
>